  <div class="jumbotron jumbotron-fluid">
    <div class="container" *ngIf="dataAbout.length!=0">
      <h1 class="display-4">{{dataAbout[0].name}}</h1>
      <img src="{{dataAbout[0].image}}" width="500" />
      <p class="lead">{{dataAbout[0].texto1}}</p>
      <p class="lead">{{dataAbout[0].texto2}}</p>
      <p class="lead">{{dataAbout[0].texto3}}</p>
    </div>
  </div>